/*
Theme Name: 	LloydWeb
Author: 		Therese Lloyd
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Header {background-color: #1052a0 !important;}
#Action_bar  {display: none !important;}
#Top_bar {	
	background-image: url(https://www.lloydweb.com.au/wp-content/uploads/2017/09/bg.jpg) !important;
	background-repeat: no-repeat !important; 
    background-position: center bottom !important; background-size: cover;
    background-color: #1052a0 !important;}

#intro {	
	background-image: url(https://www.lloydweb.com.au/wp-content/uploads/2017/10/bg.png) !important;
	background-repeat: no-repeat !important; 
    background-position: center bottom !important;}


#Content {margin-top: -20px !important;}
.entry-content  {padding: 0 !important;}
.the_content {padding: 0px 50px 0px 20px !important;}
.wpcf7  {padding: -20px 20px 0px 20px !important;}
#portfolio #content  {padding: 20px 0px 0px 20px !important;}
.portfolio_wrapper a {color: #ebe54d !important;}
h4 {color: #ffffff !important;}
.entry-title a, .entry-title {display: none !important;}
a .link  {display: none !important;}
.icon-search, .icon-link  {display: none !important;}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {

.vc_custom_1507874026892, .vc_custom_1507874076845 {margin: 0px -15px !important; padding: 0 !important;}
h1 {font-size: 30px !important; line-height: 32px !important;}
h2 {font-size: 20px !important; line-height: 26px !important;}
h3 {font-size: 20px !important; line-height: 26px !important;}
p {font-size: 18px !important; line-height: 24px !important;}

}

